<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="131508">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A24" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A21" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ALIMENTACIÓN</text>
					</titlePart>
					<titlePart>
						<text> 
TABACO</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A23" nocore="yes">
			<textBody><title><titlePart><text>ALIMENTOS O PRODUCTOS ALIMENTICIOS</text></titlePart><titlePart><text>SU TRATAMIENTO, NO CUBIERTO POR OTRAS CLASES</text></titlePart></title></textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A23" nocore="yes">
				<textBody>
					<note type="number">
						<noteParagraph>
							<text>Es importante tener en cuenta las siguientes entradas:</text>
							<subnote type="table">
								<noteParagraph>
									<references>
										<sref ref="C08B"></sref>
									</references>
									<text>Polisacáridos, sus derivados</text>
								</noteParagraph>
								<noteParagraph>
									<references>
										<sref ref="C11"></sref>
									</references>
									<text>Aceites, grasas, materias grasas o ceras animales o vegetales</text>
								</noteParagraph>
								<noteParagraph>
									<references>
										<sref ref="C12"></sref>
									</references>
									<text>Bioquímica, cerveza, licores, vino, vinagre</text>
								</noteParagraph>
								<noteParagraph edition="19850101">
									<references>
										<sref ref="C13"></sref>
									</references>
									<text>Industria del azúcar.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
						<noteParagraph>
							<text>Los procesos que utilizan enzimas o microorganismos para:</text>
							<subnote type="roman">
								<noteParagraph>
									<text>liberar, separar o purificar un compuesto o una composición, o para</text>
								</noteParagraph>
								<noteParagraph>
									<text>el tratamiento de textiles o para la limpieza de superficies sólidas de materiales</text>
								</noteParagraph>
							</subnote>
							<orphan edition="19900101" indent="1">
								<text>están clasificados además en la subclase<sref ref="C12S"></sref>.<nbsp></nbsp>
								</text>
							</orphan>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19850101,20060101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A23L" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>ALIMENTOS, PRODUCTOS ALIMENTICIOS O BEBIDAS NO ALCOHÓLICAS NO CUBIERTOS POR LAS SUBCLASES<sref ref="A21D"></sref>O<mref endRef="A23J" endRefLevel="c" endRefType="/" ref="A23B" refLevel="c" refType="/"></mref>
							</text>
						</titlePart>
						<titlePart>
							<text>SU PREPARACIÓN O TRATAMIENTO, p. ej. COCCIÓN, MODIFICACIÓN DE LAS CUALIDADES NUTRICIONALES, TRATAMIENTO FÍSICO</text>
							<entryReference>conformación o tratamiento, no enteramente cubierto por la presente subclase,<sref ref="A23P"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text>CONSERVACIÓN DE ALIMENTOS O DE PRODUCTOS ALIMENTICIOS, EN GENERAL</text>
							<entryReference>conservación de la harina o las masas panificables<sref ref="A21D"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A23L0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Alimentos o productos alimenticios</text>
							</titlePart>
							<titlePart>
								<text>Su preparación o tratamiento</text>
								<entryReference>su conservación en general<sref ref="A23L0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Métodos generales de cocción de alimentos, p. ej. por asado o fritura</text>
									<entryReference>métodos específicos para alimentos particulares,<u>ver</u>los subgrupos apropiados</entryReference>
									<entryReference>aparatos para hornear, asar, tostar o freír<sref ref="A47J0037000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001015000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Supresión de constituyentes no deseables, p. ej. desinfección, detoxicación</text>
									<entryReference>
										<sref ref="A23L0001211000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001025000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Tratamiento físico, p. ej. energía ondulatoria, irradiación, medios eléctricos, campos magnéticos</text>
									<entryReference>cocción<sref ref="A23L0001010000"></sref>
									</entryReference>
									<entryReference>conservación<sref ref="A23L0003000000"></sref>,<sref ref="A23B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001030000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que contienen aditivos</text>
									<entryReference>
										<sref ref="A23L0001050000"></sref>,<sref ref="A23L0001300000"></sref>,<sref ref="A23L0001308000"></sref>tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001035000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Emulsionantes</text>
										<entryReference>emulsionantes en general<sref ref="B01F0017000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001050000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que contienen agentes gelificantes o espesantes</text>
									<entryReference>
										<sref ref="A23L0001060000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001052000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de origen vegetal</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001052200" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Almidón</text>
										</titlePart>
										<titlePart>
											<text>Almidón modificado</text>
										</titlePart>
										<titlePart>
											<text>Derivados de almidón, p. ej. ésteres, éteres</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001052400" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Pectina</text>
										</titlePart>
										<titlePart>
											<text>Sus derivados</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001052600" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a partir de semillas, p. ej. goma de algarroba, goma de guar</text>
											<entryReference>
												<sref ref="A23L0001052200"></sref>,<sref ref="A23L0001052400"></sref>tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001052800" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a partir de bulbos, tubérculos o raíces, p. ej. glucomanano</text>
											<entryReference>
												<sref ref="A23L0001052200"></sref>tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001053000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Exudados, p. ej. goma arábiga, goma acacia, goma karaya, goma tragacanto</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001053200" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a partir de algas, p. ej. alginatos, agar-agar, carragenina</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001053400" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Celulosa</text>
										</titlePart>
										<titlePart>
											<text>Sus derivados, p. ej. éteres</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001054000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de origen microbiano, p. ej. xantano, dextrano</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001056000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de origen animal, p. ej. quitina</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001056200" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Proteínas, p. ej. gelatina, colágeno</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001058000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Resinas sintéticas, p. ej. polivinilpirrolidona</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001059000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Aditivos inorgánicos, p. ej. sílice</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Mermeladas</text>
								</titlePart>
								<titlePart>
									<text>Confituras</text>
								</titlePart>
								<titlePart>
									<text>Jaleas de fruta</text>
								</titlePart>
								<titlePart>
									<text>Otras preparaciones similares a base de frutas o verduras</text>
								</titlePart>
								<titlePart>
									<text>Sucedáneos de frutas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001064000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>derivados de frutas o de verduras sólidas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001068000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>derivados de zumos de frutas o verduras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001072000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sucedáneos de frutas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001076000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Productos de apicultura, p. ej. jalea real o polen</text>
									<entryReference>apicultura<mref endRef="A01K0059000000" endRefLevel="c" endRefType="/" ref="A01K0047000000" refLevel="c" refType="/"></mref>
									</entryReference>
								</titlePart>
								<titlePart>
									<text>Sus sucedáneos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Miel</text>
									</titlePart>
									<titlePart>
										<text>Sucedáneos de la miel</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001090000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que contienen jarabes de hidrato de carbono</text>
								</titlePart>
								<titlePart>
									<text>que contienen azúcares</text>
								</titlePart>
								<titlePart>
									<text>que contienen alcoholes de azúcar, p. ej. xilitol</text>
								</titlePart>
								<titlePart>
									<text>que contienen hidrolizados de almidón, p. ej. dextrina</text>
									<entryReference>
										<sref ref="A23L0001076000"></sref>,<sref ref="A23L0001236000"></sref>tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que contienen productos derivados de cereales</text>
									<entryReference>tratamiento o cocción de pastas que contienen harinas<sref ref="A21D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001105000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Fermentación de cereales harinosos o de productos de cereales</text>
									</titlePart>
									<titlePart>
										<text>Adición de enzimas o de microorganismos</text>
										<entryReference>
											<sref ref="A23L0001160000"></sref>,<sref ref="A23L0001185000"></sref>,<sref ref="A23L0001238000"></sref>tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Tipos de pastas alimenticias, p. ej. macarrones, fideos</text>
										<entryReference>máquinas para su fabricación<sref ref="A21C"></sref>
										</entryReference>
										<entryReference>dispositivos de secado<sref ref="F26B"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001162000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Pastas alimentícias precocidas o instantáneas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001164000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Copos u otras formas de productos del tipo "listos para consumir"</text>
										<entryReference>
											<sref ref="A23L0001180000"></sref>tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001168000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Cereales en forma de gránulos o de copos para cocer y comer en caliente, p. ej. copos de avena</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001172000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Productos a base de semillas de cereales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001176000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Gránulos farináceos para condimentar carne, pescado o alimentos similares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Cereales hinchados, p. ej. palomitas de maíz, arroz hinchado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001182000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Productos en los que se mantiene la forma granulada original, p. ej. arroz precocido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001185000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Productos a base de malta</text>
									<entryReference>de leguminosas<sref ref="A23L0001202000"></sref>
									</entryReference>
									<entryReference>preparación de malta cervecera<sref ref="C12C"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001186000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Fermentación de la malta de cereales o de cereales por malteado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001187000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Flanes o postres</text>
								</titlePart>
								<titlePart>
									<text>Polvos para preparar flanes o postres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001190000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Sucedáneos de la nata</text>
									<entryReference>sucedáneos de la leche, composiciones para reemplazar la leche en el café con leche<sref ref="A23C0011000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Tratamiento de leguminosas, es decir frutos de plantas leguminosas, para la obtención de alimentos para animales o para las personas</text>
								</titlePart>
								<titlePart>
									<text>Preparación de productos a partir de leguminosas</text>
								</titlePart>
								<titlePart>
									<text>Medios químicos para acelerar la cocción de estos alimentos, p. ej. tratamiento con fosfatos</text>
									<entryReference>alimentos para animales<sref ref="A23K"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001201000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Leguminosas de cocción rápida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001202000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Productos a base de malta</text>
									</titlePart>
									<titlePart>
										<text>Productos a base de malta fermentada</text>
										<entryReference>
											<sref ref="A23L0001220000"></sref>tiene prioridad</entryReference>
										<entryReference>productos a base de malta de cereales<sref ref="A23L0001185000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001211000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Eliminación de sustancias amargas o no deseables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001212000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Preparación de frutas o de verduras</text>
									<entryReference>de leguminosas<sref ref="A23L0001200000"></sref>
									</entryReference>
									<entryReference>tratamiento de frutas o verduras recolectadas a granel<sref ref="A23N"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001214000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de tubérculos u otras raíces que contienen almidón</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001216000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de patatas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0001216500" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Productos secos sin forma definida, p. ej. polvos, copos, granulados o aglomerados</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0001217000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Productos asados o fritos, p. ej. "snacks", patatas fritas a la inglesa</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001218000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por maceración o fermentación, p. ej. "choucrout", encurtidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Especias</text>
								</titlePart>
								<titlePart>
									<text>Agentes aromatizantes o condimentos</text>
								</titlePart>
								<titlePart>
									<text>Edulcorantes artificiales</text>
								</titlePart>
								<titlePart>
									<text>Sales de mesa</text>
								</titlePart>
								<titlePart>
									<text>Sustitutos dietéticos de la sal</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001221000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Especias, agentes aromatizantes o condimentos naturales</text>
									</titlePart>
									<titlePart>
										<text>Sus extractos</text>
										<entryReference>aromas naturales de té o de café<sref ref="A23F0003400000"></sref>,<sref ref="A23F0005460000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001222000" definition="yes" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>obtenidos a partir de frutas, p.ej. aceites esenciales</text>
											<entryReference>aceites esenciales en general<sref ref="C11B0009000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001223000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Especias secas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0001224000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Cebollas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001225000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Mostaza</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001226000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Especias, agentes aromatizantes o condimentos sintéticos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001227000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>que contienen aminoácidos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0001228000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>que contienen ácidos glutámicos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001229000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>que contienen nucleótidos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001230000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>preparados por fermentación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001231000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aromas a carne</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001232000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aromas a ahumado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001234000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aromas a café o a cacao</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0001235000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aromas a/de frutas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001236000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Edulcorantes artificiales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001237000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sales de mesa</text>
									</titlePart>
									<titlePart>
										<text>Sustitutos dietéticos de la sal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001238000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Salsa de soja</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Aliños para ensaladas</text>
									</titlePart>
									<titlePart>
										<text>Mayonesa</text>
									</titlePart>
									<titlePart>
										<text>"Ketchup"</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001270000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Coloración o decoloración de alimentos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001272000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Conservación o modificación de la coloración natural mediante el empleo de aditivos, p. ej. blanqueantes ópticos</text>
										<entryReference>
											<sref ref="A23L0001275000"></sref>tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001275000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Adición de colorantes o de pigmentos con o sin auxiliares ópticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001277000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Decoloración mediante reacción química, p. ej. blanqueado</text>
										<entryReference>blanqueado de la harina<sref ref="A21D0002000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Extractos o preparaciones comestibles de hongos</text>
									<entryReference>para uso medicinal<sref ref="A61K"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001290000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Modificación de la cualidad nutritiva de los alimentos</text>
								</titlePart>
								<titlePart>
									<text>Productos dietéticos</text>
									<entryReference>
										<sref ref="A23L0001090000"></sref>tiene prioridad</entryReference>
									<entryReference>sustitutos dietéticos de la sal<sref ref="A23L0001220000"></sref>
									</entryReference>
									<entryReference>harina enriquecida<sref ref="A21D0002000000"></sref>
									</entryReference>
									<entryReference>preparaciones a base de leche<sref ref="A23C0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>que contienen aditivos</text>
										<entryReference>
											<sref ref="A23L0001308000"></sref>tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001302000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Vitaminas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0001303000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Vitaminas A o D</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001304000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Sales inorgánicas, minerales, oligoelementos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001305000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aminoácidos, péptidos o proteínas</text>
											<entryReference>tratamiento de proteínas para la alimentación<sref ref="A23J0003000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001307000" definition="yes" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Disminución del valor nutritivo</text>
									</titlePart>
									<titlePart>
										<text>Productos dietéticos con valor nutritivo reducido</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0001308000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Adición de sustancias esencialmente no digeribles, p. ej. fibras dietéticas</text>
											<entryReference>
												<sref ref="A23L0001050000"></sref>tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001310000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Productos a base de carne</text>
								</titlePart>
								<titlePart>
									<text>Harina de carne</text>
									<entryReference>tratamiento de proteínas para la alimentación<sref ref="A23J0003000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001311000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Harina o polvo de carne</text>
									</titlePart>
									<titlePart>
										<text>Granulados, aglomerados o copos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001312000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>a partir de despojos, p. ej. cortezas de cerdo, pieles, tuétanos, tripas, patas, orejas o morros</text>
										<entryReference>glándulas o huesos como ingredientes de fiambres y embutidos<sref ref="A23L0001317000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001313000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Extractos de carne</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001314000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>que contienen aditivos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001315000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Productos a base de aves de corral, p. ej. embutidos a base de aves de corral</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001317000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Productos a base de carne picada o emulsionada, incluyendo los embutidos</text>
									</titlePart>
									<titlePart>
										<text>Carne reconstituída a partir de carne picada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001318000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Ablandamiento o condimentación de trozos de carne, p. ej. obtenidos por inyección de soluciones</text>
									</titlePart>
									<titlePart>
										<text>Soluciones de maceración</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Ovoproductos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001322000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Egg rolls</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001325000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Productos obtenidos del mar</text>
								</titlePart>
								<titlePart>
									<text>Productos a base de pescado</text>
								</titlePart>
								<titlePart>
									<text>Harina de pescado</text>
								</titlePart>
								<titlePart>
									<text>Sucedáneos de huevas de pescado</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001326000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Harina o polvo de pescado</text>
									</titlePart>
									<titlePart>
										<text>Granulados, aglomerados o copos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001327000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Extractos de pescado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001328000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Huevas de pescado, p. ej. caviar</text>
									</titlePart>
									<titlePart>
										<text>Sucedáneos de huevas de pescado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Crustáceos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001333000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Moluscos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0001337000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Algas comestibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Alimentos que contienen principalmente frutos secos o semillas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Manteca de cacahuete</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001390000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Sopas</text>
								</titlePart>
								<titlePart>
									<text>Salsas</text>
									<entryReference>
										<sref ref="A23L0001238000"></sref>,<sref ref="A23L0001240000"></sref>tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0001400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Concentrado de sopas, p. ej. polvos, pastillas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0001480000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Composiciones de alimentos o su tratamiento no previstas por los subgrupos precedentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A23L0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Bebidas no alcohólicas</text>
							</titlePart>
							<titlePart>
								<text>Composiciones secas o concentrados para fabricarlas</text>
							</titlePart>
							<titlePart>
								<text>Su preparación</text>
								<entryReference>concentrados de sopa<sref ref="A23L0001400000"></sref>
								</entryReference>
								<entryReference>preparación de bebidas no alcohólicas por eliminación del alcohol<sref ref="C12H0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>que contienen zumos de frutas o verduras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Extracción de zumos</text>
										<entryReference>máquinas o aparatos para extraer el zumo<sref ref="A23N0001000000"></sref>,<sref ref="A47J0019000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>de los cítricos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Concentración o desecación de zumos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>por calentamiento o por contacto de gases secos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>por congelación</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0002140000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>y sublimación</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701,19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Otras bebidas no alcohólicas</text>
									<entryReference>productos lácteos<sref ref="A23C"></sref>
									</entryReference>
									<entryReference>café, té o sus sucedáneos<sref ref="A23F"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002385000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Concentrados de bebidas no alcohólicas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002390000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Composiciones secas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002395000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en una forma o presentación particulares</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Composiciones efervescentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Conservación de bebidas no alcohólicas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por adición de conservantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por calentamiento</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>por irradiación o tratamiento eléctrico</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por irradiación o tratamiento eléctrico sin calentamiento</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002520000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Adición de ingredientes</text>
									<entryReference>adición de conservantes<sref ref="A23L0002440000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Mezcla con gases</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002560000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Agentes aromáticos o amargos</text>
										<entryReference>edulcorantes<sref ref="A23L0002600000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Colorantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002600000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Edulcorantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002620000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Agentes de turbidez</text>
									</titlePart>
									<titlePart>
										<text>Agentes para aumentar la estabilidad de la turbidez</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Readición de ingredientes aromáticos volátiles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002660000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Proteínas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002680000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sustancias acidificantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0002700000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Clarificación o refinado de bebidas no alcohólicas</text>
								</titlePart>
								<titlePart>
									<text>Eliminación de sustancias no deseadas</text>
									<entryReference>purificación de agua<sref ref="C02F"></sref>, p. ej. por intercambio iónico<sref ref="C02F0001420000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002720000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por filtración</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0002740000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>utilización membranas, p. ej. ósmosis, ultrafiltración</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002760000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por eliminación de gases</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002780000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por intercambio iónico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002800000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por adsorción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002820000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por floculación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0002840000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>utilizando microorganismos o material biológico, p. ej. enzimas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A23L0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Conservación de alimentos o de productos alimenticios, en general, p. ej. pasteurización o esterilización, especialmente adaptada a alimentos o productos alimenticios</text>
								<entryReference>conservación de harina o de pan<sref ref="A21D"></sref>
								</entryReference>
								<entryReference>procedimientos especialmente adaptados a los alimentos o productos alimenticios,<u>ver</u>los grupos apropiados para estos alimentos o productos alimenticios en<sref ref="A23"></sref>
								</entryReference>
								<entryReference>conservación de alimentos o productos alimenticios en asociación con el envasado<sref ref="B65B0055000000"></sref>
								</entryReference>
								<entryReference>conservación de bebidas alcohólicas<sref ref="C12H"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003005000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>mediante calentamiento por irradiación o por tratamiento eléctrico</text>
									<entryReference>desecado o secado al horno<sref ref="A23L0003400000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003010000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por medio de microondas o por calentamiento dieléctrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003015000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por un tratamiento que utiliza una variación de presión, una sacudida, una aceleración o un cizallamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por calentamiento de los productos en sus envases mientras son transportados a través del aparato de forma progresiva, de forma continua o escalonadamente</text>
									<entryReference>
										<sref ref="A23L0003005000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con los envases sobre un transportador de correa o de cadena sin fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con los envases transportados por tornillos sin fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con los envases situados sobre una plataforma giratoria</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por calentamiento de los productos en su envase sin desplazamiento progresivo a través del aparato</text>
									<entryReference>
										<sref ref="A23L0003005000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con los envases situados en cámaras comunicadas a través de las cuales circula el medio calefactor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con embalajes desplazados sobre el propio lugar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por calentamiento directo de los productos a granel no envasados</text>
									<entryReference>
										<sref ref="A23L0003005000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>mientras se desplazan progresivamente a través del aparato</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a lo largo de plataformas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>a través de tubos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con los productos en forma atomizada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por irradiación sin calor</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>mediante rayos ultravioletas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>mediante tratamiento con ultrasonidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por tratamiento con corrientes eléctricas sin efecto de calentamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por tratamiento con productos químicos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003340900" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>en forma de gas, p. ej. fumigación</text>
									</titlePart>
									<titlePart>
										<text>Composiciones o aparatos al efecto</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003341800" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en atmósfera controlada, p. ej. en vacío parcial, conteniendo sólo los siguientes gases: CO<sub>2</sub>, N<sub>2</sub>, O<sub>2</sub>o H<sub>2</sub>O</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003342700" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>en la que se coloca o utiliza un absorbente</text>
												<entryReference>envases para alimentos con dispositivos para absorber los fluidos<sref ref="B65D0081260000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="A23L0003343600" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>Absorbentes de oxígeno</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003344500" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>en atmósfera controlada que contiene otros gases además de los siguientes: CO<sub>2</sub>, N<sub>2</sub>, O<sub>2</sub>o H<sub>2</sub>O</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0003345400" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>en forma de líquidos o de sólidos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="A23L0003346300" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Compuestos orgánicos</text>
										</titlePart>
										<titlePart>
											<text>Microorganismos</text>
										</titlePart>
										<titlePart>
											<text>Enzimas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry endSymbol="A23L0003356200" entryType="K" ipcLevel="A" kind="n" lang="ES" symbol="A23L0003347200" nocore="yes">
									<textBody>
										<note type="none">
											<noteParagraph edition="19900101">
												<text>En los grupos<mref endRef="A23L0003356200" endRefLevel="c" endRefType="/" ref="A23L0003347200" refLevel="c" refType="/"></mref>, salvo indicación en contra, la clasificación se efectúa en el último lugar apropiado.<nbsp></nbsp>
												</text>
											</noteParagraph>
										</note>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003347200" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos de constitución indeterminada obtenidos a partir de animales o plantas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003348100" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos orgánicos que contienen oxígeno</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="A23L0003349000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>con el oxígeno unido por medio de enlaces sencillos/simples</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="A23L0003349900" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>con el oxígeno unido por medio de enlaces dobles</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="A23L0003350800" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text>que contienen grupos carboxilo</text>
												</titlePart>
											</title>
										</textBody>
										<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="A23L0003351700" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text>Ésteres de ácidos carboxílicos</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003352600" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos orgánicos que contienen nitrógeno</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003353500" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos orgánicos que contienen azufre</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003354400" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos orgánicos que contienen heterociclos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003355300" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Compuestos orgánicos que contienen fósforo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003356200" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Azúcares</text>
											</titlePart>
											<titlePart>
												<text>Sus derivados</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A23L0003357100" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text>Microorganismos</text>
											</titlePart>
											<titlePart>
												<text>Enzimas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003358000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Compuestos inorgánicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003358900" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aparatos para conservar que utilizan líquidos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003359800" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>Aparatos para conservar que utilizan sólidos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Congelación</text>
								</titlePart>
								<titlePart>
									<text>Descongelación posterior</text>
								</titlePart>
								<titlePart>
									<text>Refrigeración</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A23L0003365000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Descongelación posterior a la congelación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003370000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con adición de productos químicos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A23L0003375000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>con contacto directo entre el alimento y los productos químicos, p. ej. N<sub>2</sub>, líquido, a temperaturas criogénicas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A23L0003400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>por secado o secado al horno</text>
								</titlePart>
								<titlePart>
									<text>Reconstitución posterior</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>con adición de productos químicos antes o durante el secado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Liofilización</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Secado por atomización</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Secado en capa fina, al tambor o al rodillo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Secado en lecho fluidizado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Secado en espuma</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A23L0003540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>por irradiación o tratamiento eléctrico, p. ej. ultrasonidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
